package jp.sourceforge.nicoro;

public interface FFmpegInfoCallback {
	public void createAudioTrackFromNativeCallback(int sample_rate, int channels, int sample_fmt);
	public void createDrawBufferFromNativeCallback(int width, int height);
}
